{
"Age_of_Civilizations": "Data",
"Data_Scenario_Info": [
	{
		"Name": "Napoleonic Wars",
		"Author": "Simplified Sam",
		"Wiki": "",
		"Civs": 60,
		"Age": 5,
		"Year": 1792,
		"Month": 1,
		"Day": 10
	}
]
}